#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.2
visibility:           public
id:                   warp-tls-3.3.2-4g7asbWmz5dC5CMqoetU5L
key:                  warp-tls-3.3.2-4g7asbWmz5dC5CMqoetU5L
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  c8182f33506a4ff16f69c7cbae07f347
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.3.2-4g7asbWmz5dC5CMqoetU5L
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cryptonite-0.30-CCCnX4XiRrvh8pFYNdeV4
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-8MYdqm3OoEgFMARhN0ME57
    streaming-commons-0.2.2.4-5uHKQnkoLQgFkxwriqDhnA
    tls-1.6.0-GqXxDILYHGq1qAMr45ocyG
    tls-session-manager-0.0.4-Jc2vha4u9xvHeTTnRB8fvK
    unliftio-0.2.22.0-Iv0BQCewGdbFK9NowJxpW4
    wai-3.2.3-JTeVW4dOWwH8LTc9CtqptJ warp-3.3.21-7PDRpIqkHl1IF1mB1F3ASV

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

